2

I'm trying to install touchegg but for some reason it doesn't work.

For now all I tried:

  1. sudo apt-get install touchegg
  2. edit ~/.config/touchegg/touchegg.conf (What is the appropriate format? Plain text or XML?)

How do i make it work?

  • 1
    please provide some more information on the issue (e.g. the errors thrown). – Eliran Malka Oct 25 '12 at 14:47
2

Based on Software Centre user reviews (Ie. this app segfaults) and the Touchegg Downloads page, you can only apt-get this app with Ubuntu 11.10 and below. Touchegg does not play nice with Unity.

For 12.10, download and compile the source code following these instructions. See the aforementioned Downloads page and this bug report for more info.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.